/**
 * @author hedgehog
 */

//	@import com.hedgehoglab.events.EventDelegator;

/**
 *	Subclasses EventDelegator to provide subscription/event methods 
 */
function BaseController(scope){
	EventDelegator.call(this,scope);
};
